--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1754585102.27381'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1754583721.83343'
    into_interval: Z
    time: '1754585102.27376'
  minmax: 
    max: '1754583721.83343'
    min: '1754581273.04625'
    mtime: '1754585102'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1754583721.83343'
    path: ''
    type: new
  - 
    epoch: '1754583428.47416'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1754583428.47294'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1754583428.4168'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1754583425.09476'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1754583423.4227'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1754582882.06552'
    path: 02STAMP
    type: new
  - 
    epoch: '1754581274.25613'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1754581273.04625'
    path: 06perms.txt
    type: new
